Project

General

Profile

« Previous | Next » 

Revision 38492

Added by emboss over 6 years ago

  • ext/openssl/ossl_cipher.c: fix errors for installations that do not feature Authenticated Encryption.
  • ext/openssl/extconf.rb: detect presence of EVP_CTRL_GCM_GET_TAG to determine whether Authenticated Encryption can be used. [Feature #6980] [ruby-core:47426]